/*导航样式*/
ul li {
    list-style: none;
}

.navbar {
    width: 100%;
    position: fixed;
    z-index: 9;
    padding: 0 30px;
    height: 80px;
    line-height: 80px;
    /* justify-content: space-between; */
    background: rgba(239, 239, 239, 0.7) !important;

}

.bg-light {
    background: rgba(239, 239, 239, 0.7) !important;

}

.bg-right {
    float: right;
    position: absolute;
    right: 460px;
}

.navbar-brand {
    padding: 0;
}

.nav-item {
    margin-left: 40px;
    box-sizing: border-box;
    position: relative;
}

.nav-item .dropdown-menu {
    display: none;
    background: rgba(255, 255, 255, 0.7) !important;
}

.navbar-nav .nav-link {
    position: relative;
}

.navbar-nav .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 8px;
    width: 100%;
    height: 4px;
    background-color: blue;
    transform: scaleX(0);
}

.navbar-nav .nav-link:hover::after {
    transform: scaleX(1);
}

/* 二级菜单隐藏 */
.nav-item:hover .dropdown-menu {
    display: block;
}

.nav-item .dropdown-item:focus,
.nav-item .dropdown-item:hover {
    background: rgba(255, 255, 255, 0) !important;
    color: #343434;
}

.nav-item .dropdown-menu {
    margin: 0;
    padding: 0;
    border-radius: 0;
    /* 添加此行以设置直角 */
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}


.nav-item .dropdown-menu a {
    height: 50px;
    line-height: 50px;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link {
    color: #343434;
    padding: 0 18px;
}

.navbar-light .navbar-nav .active {
    color: #343434;
    padding: 0 18px;
    border-bottom: 2px solid #1f71ef;
}

/* .navbar *:hover {
    color: blue !important;
} */

.searchBox {
    position: absolute;
    right: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #777779;
    background-color: #f5f6f8;
    font-size: 14px;
    border-radius: 50px;
    border: 2px solid white;
    overflow: hidden;
}

.searchInput {
    width: 190px;
    height: 40px;
    border: none;
    padding-left: 20px;
    box-sizing: border-box;
    background-color: #f5f6f8;
    border: none;
    outline: none;

}

.searchBox img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}



/*大标题*/
.big-title {
    margin-top: 60px;
    font-size: 56px;
    font-family: '黑体', serif;
    line-height: 64px;
    font-weight: bold;
    text-align: center;
}

/*副标题*/
.sub-title {
    font-size: 30px;
    font-family: '黑体', serif;
    line-height: 38px;
    text-align: center;
    color: #343434;
    margin-top: 30px;
}

/*数字盒子组合*/
.number-box {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}

.number-box span:first-child {
    font-family: '黑体', serif;
    font-size: 46px;
    font-weight: bold;
}

.number-box span:last-child {
    font-family: '黑体', serif;
    font-size: 30px;
    font-weight: bold;
    margin-left: 5px;
}

.number-box h5 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

/*OA系统跳转*/
.wndOA {
    position: absolute;
    right: 20px;
}

.wndOA a {
    color: #1f71ef;

}

/*文字描述*/
.general-describe {
    margin-top: 60px;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    color: #999;
}



.common-title {
    font-size: 38px;
    line-height: 38px;
    font-weight: bold;
    color: #343434;
}



/*!* 底部样式 *!*/
.footer {
    width: 100%;
    height: 360px;
    background-color: #1e222d;
    padding: 0 240px;
    box-sizing: border-box;
}

.footer-inner {
    width: 100%;
    height: 300px;
    padding: 60px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
    box-sizing: border-box;
}

.footer-inner ul {
    padding-left: 0;
    margin: 0;
}


.footer-inner ul li {
    list-style: none;
    line-height: 30px;
    width: 240px;
    color: #c1c1c1;
}

.footer-inner ul li:nth-child(1) {
    font-size: 18px;

}

.footer-inner ul li a {
    color: #c1c1c1;
}

.footer-inner a:hover {
    color: #1f71ef;
}

.footer-footer {
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    color: #999;
    text-align: center;
    border-top: 1px solid #4d5261;
}

.OfficialAccounts img {
    width: 80%;
    height: 100%;
}

.OfficialAccounts p {
    width: 80%;
    margin: 0;
    height: 10%;
    text-align: center;
}

iframe {
    border: none;
    margin: 0px !important;
    background-color: #1e222d;
    padding: 0px;
}

.footer-mobile {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .big-title {
        font-size: 30px;
        font-weight: 700;
        margin-top: 40px;
    }

    .sub-title {
        font-size: 20px;
        font-weight: 400;
    }

    .number-box {
        flex-wrap: wrap;
        justify-content: space-around;
        margin-top: 30px;
    }

    .number-box>div {
        padding: 0 20px;
        margin-top: 20px;
    }

    .number-box span:first-child {
        font-size: 30px;
    }

    .number-box span:last-child {
        font-size: 20px;
    }

    .general-describe {
        margin-top: 30px;
    }

    .common-title {
        font-size: 30px;
        font-weight: 700;
    }

    .footer-mobile {
        display: block;
        width: 100%;
        background-color: #1e222d;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .footer {
        display: none;
    }

    .footer-inner {
        width: 100%;
        padding: 20px 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        box-sizing: border-box;
        height: auto;
    }

    .OfficialAccounts img {
        width: 100px;
        height: 100px;
        display: block;
        margin: 0 auto;
    }

    .OfficialAccounts p {
        width: 100%;
    }

    .footer-inner ul {
        padding-top: 10px;
    }

    .footer-inner ul li {
        width: auto;
    }

    .footer-inner ul li:nth-child(1) {
        margin-bottom: 10px;
    }
}